@use '../colors' as *;
@use '../spacing' as *;
@use '../shared/markdown' as *;
@use '../shared/asciinema' as *;

@use '../components/postcard' as *;
@use '../components/media-embed' as *;
@use '../components/tagcollection' as *;
@use '../components/postcard-footer' as *;

article {
    line-height: 1.8em;
    margin: $DEFAULT-SPACING;
}

.post-progress-container {
    width: 100%;
    height: 2px;
    background: $BACKGROUND-PRIMARY;
}

.post-progress-bar {
    width: 0%;
    height: 2px;
    background: $FOREGROUND-SECONDARY;
}
